/* ESTILOS DE CUERPO */

/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
body {
	background-color: #fff;
	font-size: 1em;
	font-family:Arial, Helvetica, SunSans-Regular, Sans-Serif;
	font-weight:normal;
	color:#fff;
	padding:0;
	margin:0;
	text-align:center;
}

/*general-------------------------------------------------------------------------------*/

#menu
{	
	margin:0px;
	padding:0px;
	width:602px;
	height:23px;
	background-color:#FFF;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #000000;
	text-align:left;
}

#menu img
{
margin:0px;
padding:0px;
border:0px;
}
#menu h1{
padding:0px;
margin:0px;
}
#cabecera {
	margin: 0px;
	padding:0px;
	width: 602px;
	height:98px;
	background-color: #015e99;
		border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:0px;
}
#pie{
	margin:0px;	
	padding:0px;
	width:602px;
	height:16px;
	text-align:left;
	vertical-align:middle;
	padding-bottom:1px;
	background-color:  #015e99;
	border-top:#000000 1px solid;
	border-bottom:#000000 1px solid;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}  
#piecreditos
{
width:600px;
margin-top:12px;
background-color:transparent;
text-align: center;
font-size: 10px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
color: #333;
}

#piecreditos a,a:hover
{
color: #333;
font-size: 10px;
text-decoration:none;
}


#wrapper{	
	position:relative;
	width:602px;
	margin: 0 auto;
	top:40px;
	padding:0px;
	text-align:center;
background-color: transparent;}


/*general-------------------------------------------------------------------------------*/
#contenido
{
	margin:0px;
	padding:0px;
	width:602px;
	height:425px;
	background-color: #5DA196;
	text-align: center;
	overflow: hidden;
	z-index:inherit;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;

}
/*-----------------------------------------------*/
#menu2 { 
margin:0;
 padding:0;
 width:332px;
 height:23px;
float:left;
}

#menu2 ul{
height:23px;
margin:0;
padding:0;
}

#menu2 ul li{
display:inline;
float:left;
text-align:center;
}

#menu2 a,#menu2 img,#menu2 a:hover{
margin:0;
padding:0;
display:block;
}
#menu3{
width:230px;
 height:23px;
 padding:0;
 float:right;
}

#menu3 ul{
margin:0;
padding:0;
 height:23px;
}

#menu3 ul li{
display:inline;
float:left;
text-align:center;
}


#menu3 a,#menu3 img,#menu3 a:hover{
margin:0;
padding:0;
display:block;
}

/*-----------------------------------------------*/
/*------------------------------------- menú horizonal--------------------------*/
#titulo2 {
 width:600px;
 height:50px;
 margin:0;
padding:8px 0 1px 0;
 float:left;
}

#titulo2 ul{
margin:0;
padding:8px 0 0 0;
}

#titulo2 ul li{
display:inline;
float:left;
text-align:center;
}

#titulo2 ul li.firstelement{
border:0;
}

#titulo2 a,#titulo2 img{
 margin:0;
 padding:0;
display:block;
}


#titulo3 {
 width:600px;
 border-top:#FFFFFF 1px solid;
 margin:0;
padding:0px 0 10px 0;
 float:left;
}

#titulo3 ul{
margin:0;
padding:1px 0 0 0;
}

#titulo3 ul li{
display:inline;
float:left;
text-align:center;
}

#titulo3 ul li.firstelement{
border:0;
}

#titulo3 a,#titulo2 img{
 margin:0;
 padding:0;
display:block;
}

/*contenido -------------------------------------------------------------------*/
#contenido1
{

	margin:0em;
	padding-top:0em;
	width:79%;
	height:430px;
	background-color: #5DA196;
	color: #fff;
	text-align: left;
	overflow: hidden;
	float:left;
}
#contenido1 h2
{
	margin:0px;
	padding:0px 0px 0px 0px;
	font-size:92px;
	color: #6bb5a8;
	text-align:left;
}

#contenido2
{ 
	margin-bottom:0em;
	padding-left:0em;
	padding-right:0em;
	padding-top:0em;
	padding-bottom:1em;
	width:21%;
	height:430px;
	background-color: #5DA196;
	color: #000;
	text-align: left;
	overflow:auto;
	float:right;
	font-size:0.7em;
	line-height:1.6em;
}
#contenido2 .tit{
font-size:14px;
}
#contenido2 .subtit{
font-size:12px;
}


/*-------------------------- contenido1 ----------------------------------------*/

#ficha{
width:100%;
margin:0em;
padding:0.1em 0em 0em 0em;
text-align:left;
}

#fichaIzq{
width:130px;
margin:0em;
padding:2em 0em 0em 1em;
float:left;
}
#fichaIzq p{
text-align:left;
font-size:10px;
font-weight:normal;
margin:0;
padding:0;
}
#fichaIzq4{
width:130px;
margin:0em;
padding:9em 0em 0em 1em;
float:left;
}
#fichaIzq4 p{
text-align:left;
font-size:10px;
font-weight:normal;
margin:0;
padding:0;
}
#fichaDer{
width:310px;
margin:0em;

padding:0em 0em 0em 0em;
color:#000;
text-align:left;
float:right;
}
#fichaDer p{
margin:0;
padding:0.2em;
font-size:11px;
font-weight:bold;
}
/*------------------------------plantilla 2--------------------------------------------------*/
#fichaIzq1{
width:230px;
margin:0em;
padding:0em 0em 0em 1em;
float:left;

}
#fichaIzq1 p{
text-align:left;
font-size:11px;
color:#000;
font-weight:bold;
margin:0;
padding:0;
}
#fichaDer1{
width:210px;
margin:0em;

padding:0em 0em 0em 0em;
color:#fff;
text-align:left;
float:right;
}
#fichaDer1 p{
margin:0;
padding:0.2em 1.3em 0.2em 0em;
text-align:left;
font-size:10px;
font-weight:normal;

}
/*------------------------------fin plantilla 2----------------------------------------------*/

/*------------------------------plantilla 3--------------------------------------------------*/
#fichaIzq2{
width:210px;
margin:0em;
padding:0em 0em 0em 0.7em;
float:left;

}
#fichaIzq2 p{
text-align:left;
font-size:10px;
color:#fff;
font-weight:normal;
margin:0;
padding:0;
}
#fichaDer2{
width:230px;
margin:0em;

padding:0em 0em 0em 0em;
color:#fff;
text-align:left;
float:right;
}
#fichaDer2 p{
margin:0;
padding:0.2em 0.5em 0.2em 0em;
text-align:left;
font-size:11px;
font-weight:bold;
color:#000;
}
/*------------------------------fin plantilla 3----------------------------------------------*/

#fecha,#fecha img{
margin:0em;
padding:0em;
}
#fecha .pieFoto{
margin:0em;
padding:0.1em 0.3em;
color:#3A3A3A;
font-size:9px;
line-height:14px;
font-weight : bold;
text-align:right;
}
#fecha .pieFoto1{
display:block;
position:relative;
top:-20px;
left:150px;
width:100px;
height:40px;
margin:0em;
padding:0em;
color:#3A3A3A;
font-size:9px;
line-height:14px;
font-weight : bold;
text-align:left;
}
#fecha .pieFoto2{
display:block;
position:relative;
top:-40px;
left:160px;
width:100px;
height:40px;
margin:0em;
padding:0em;
color:#3A3A3A;
font-size:9px;
line-height:14px;
font-weight : bold;
text-align:left;
}
#fecha .pieFoto3{
display:block;
position:relative;
top:-55px;
left:188px;
width:100px;
height:40px;
margin:0em;
padding:0em;
color:#3A3A3A;
font-size:9px;
line-height:14px;
font-weight : bold;
text-align:left;
}
#descripcion{
margin:0 0 0 0;
padding:0em 0em 1.5em 0em;
font-weight:normal;
text-align:left;
}
#descripcion a, #descripcion a:hover{
color:#000;
font-weight:bold;
font-size:11px;
text-decoration:none;
}
#ruta{
clear:both;
margin:0 0 0 0;
font-size:9px;
font-weight:bold;
padding:0.2em 0em 1.5em 20em;
text-align:left;
color:#000;
}
#ruta a,#ruta a:hover, #ruta .enlace{
margin:0em;
color:#000;
padding:0em;
font-size:9px;
line-height:12px;
font-weight:bold;
text-decoration:none;
}
#ruta a:hover{
margin:0em;
color:#fff;
padding:0em;
font-size:9px;
line-height:12px;
font-weight:bold;
text-decoration:none;
}


#contenido2 ul,#contenido2 li{
font-size:23px;
font-weight:bold;
margin:0px;
padding:10px 10px 0px 0px;
list-style-type: none;
text-align:right;
}
#contenido2 li.destacado{
font-size:23px;
color:#000;
font-weight:bold;
} 
#contenido2 li a{
font-size:23px;
color:#ecfde2;
font-weight:bold;
text-decoration:none;
}
#contenido2 li a:hover{
font-size:23px;
color:#000;
font-weight:bold;
text-decoration:none;
}  
/*-------------------------- contenido2 ----------------------------------------*/
/*-------------------------------------fin menú horizonal--------------------------*/
#pie ul{
margin:0;
padding:0;
}

#pie ul li{
display:inline;
float:left;
margin:0px;
text-align:center;
}
#pie img{
margin-top:1px;
margin-left:3px;
margin-right:3px;
margin-bottom:1px;
}
